b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #232323;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #232323;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
line-height: 22px;
	color: #232323;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	color: #232323;
	font-style: italic;
}
h2 {
	font-family: "Trebuchet MS";
	font-size: 13pt;
	font-weight: bold;
	color: #4E60B6;
}
.lineheight {
	line-height: 25px;
}
.tableheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #4E60B6;
}
.tablecontent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #232323;
}
.more {
	font-size: 9px;
	color: #4E60B6;
	font-weight: bold;
}



h3 {
	font-family: "Trebuchet MS";
	font-size: 10pt;
	color: #232323;
}
h4 {
	font-family: "Trebuchet MS";
	font-size: 10pt;
	color: #4E60B6;
}
.tick {
	list-style-position: outside;
	list-style-image: url(images/ldc-tick-symbol.jpg);
}
.menuback {
	background-image: url(images/LDC-2_07.jpg);
	background-repeat: repeat-x;
}
.whtetxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
        font-weight: bold;
	color: #ffffff;
}
.whtetxt a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
        font-weight: bold;
	color: #ffffff;
}

.columback {
	background-image: url(images/LDC-2_05.jpg);
	background-repeat: repeat-y;
}
.moreinf {
	background-image: url(/images/moreinfobck.jpg);
	background-repeat: no-repeat;
}
